<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>lblEmail</name>
   <tag></tag>
   <elementGuidId>95224e8c-bca3-4678-a671-d3548266b77f</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//label[@for='email']</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>label[for='email']</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>label</value>
      <webElementGuid>ec0bd5a3-68f8-481e-8f42-5ff90101bd82</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>for</name>
      <type>Main</type>
      <value>email</value>
      <webElementGuid>abf1128a-ed2b-4e6a-8d38-d7cf692319fd</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value>Email address</value>
      <webElementGuid>5ff5436e-5f0a-4085-8c23-ef1a3a09d056</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;center_column&quot;)/form[@class=&quot;contact-form-box&quot;]/fieldset[1]/div[@class=&quot;clearfix&quot;]/div[@class=&quot;col-xs-12 col-md-3&quot;]/p[@class=&quot;form-group&quot;]/label[1]</value>
      <webElementGuid>02c93bc4-9af3-4e80-ac56-bc4c62d1b699</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='center_column']/form/fieldset/div/div/p[4]/label</value>
      <webElementGuid>a54bd3f2-e637-44da-80c3-39e36c21fa89</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='-- Choose --'])[1]/following::label[1]</value>
      <webElementGuid>a7cc3965-bbae-47b4-ada3-98a7e4978c3d</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Subject Heading'])[1]/following::label[1]</value>
      <webElementGuid>c7857d87-93fe-4647-947f-39e44276d594</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Order reference'])[1]/preceding::label[1]</value>
      <webElementGuid>edb7c034-9e94-422c-b954-694d0b80884f</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Attach File'])[1]/preceding::label[2]</value>
      <webElementGuid>8f053437-0d58-4cb0-880d-3dd9fc4489d9</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>//*/text()[normalize-space(.)='Email address']/parent::*</value>
      <webElementGuid>65519c1d-b470-439f-b032-84fb8874f760</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//p[4]/label</value>
      <webElementGuid>c7b934e8-87e8-4292-8a50-51b94fbaa335</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//label[(text() = 'Email address' or . = 'Email address')]</value>
      <webElementGuid>c2ffa934-f613-41da-90fc-c0fc40b594d1</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
